2 Replies Latest reply on Jun 27, 2007 3:42 AM by Tim McCune

    Version(s) of JBoss Remoting compatible with EJB3?

    Tim McCune Novice

      As far as I can tell, it looks like the latest version of EJB3 ships with JBoss Remoting 1.4.3 as part of the download. I have been using 1.4.4-1.4.6 with it for a while now. I ran into a bug in JBoss Remoting 1.4.6 (http://www.jboss.com/index.html?module=bb&op=viewtopic&p=4057965), and Ron Sigal suggested that I try JBoss Remoting 2.2.x. I thought that I had tried this some time ago and it didn't seem to work with EJB3. But Ron said

      "I can tell you that the Application Server 4.2.0.GA comes with Remoting 2.2.0.SP4, so the version of EJB3 in that release must work with that version of Remoting."


      Just hoping someone here can clarify. Does/should the latest release of EJB3 (3.0-rc9-patch-1) work with JBoss Remoting 2.2.x?